package v1

import (
	"cp-system-management-gateway/param/base"
	"cp-system-management-gateway/pb/v1"
)

type SystemLogListQuery struct {
	Page int64 `form:"page" json:"page"`
	PageSize int64 `form:"page_size" json:"page_size"`
}

type SystemLogListRequest struct {
	base.Header
	SystemLogListQuery
}


type SystemLogListResponse struct {
	base.Result
	Data v1.SystemLogListReply `json:"data"`
}
